/*     416375 : 공백      */
.solid_line__416375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__416375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416375__ {height:40px}
}

/*     416525 : HTML 편집기      */
.html__416525__ * {line-height:1.4em}

.html__416525__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416525__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416525__ a {font-size:22px; padding:15px 0;}
}

/*     416535 : HTML 편집기      */
.html__416535__ * {line-height:1.4em}

.html__416535__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416535__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416535__ a {font-size:22px; padding:15px 0;}
}

/*     416545 : HTML 편집기      */
.html__416545__ * {line-height:1.4em}

.html__416545__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416545__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416545__ a {font-size:22px; padding:15px 0;}
}

/*     416555 : HTML 편집기      */
.html__416555__ * {line-height:1.4em}

.html__416555__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416555__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416555__ a {font-size:22px; padding:15px 0;}
}

/*     416565 : HTML 편집기      */
.html__416565__ * {line-height:1.4em}

.html__416565__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416565__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416565__ a {font-size:22px; padding:15px 0;}
}

/*     416575 : 공백      */
.solid_line__416575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__416575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416575__ {height:10px}
}

/*     416255 : 지도 (주소 직접 입력)      */
.map__416255__ iframe {width:100%;vertical-align:top}
.map__416255__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__416255__ .build_preview__416255__ {display:table;width:100%}
.map__416255__ .build_preview__416255__ .inner__416255__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__416255__ .build_preview__416255__ .inner__416255__ .subject__416255__ {display:block;font-size:16px;font-weight:bold}
.map__416255__ .build_preview__416255__ .inner__416255__ .exp_text__416255__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__416255__ iframe {height:200px  !important}
	.map__416255__ .build_preview__416255__ .inner__416255__ {height:200px}
}

/*     416265 : HTML 편집기      */
.html__416265__ * {}
.html__416265__ {
    display:flex;
    align-items:center;
    background:#2a2a2a;
    color:#fff;
    padding:30px;
}

.html__416265__ .left-wrap {
    flex-grow:0.7;
    text-align:center;
    font-size:2rem;
font-weight:900;
}

.html__416265__ .right-wrap {
    display:flex;
    flex-grow:1;
font-size:18px;
}

.html__416265__ .right-wrap .wrap-1:nth-of-type(1) {
    margin-right:8%;    
}

.html__416265__ .right-wrap .wrap-1 .wr {
    display:flex;
}

.html__416265__ .right-wrap .wrap-1 .wr p:nth-child(2) {
 color:rgba(255,255,255,0.6);
}

.html__416265__ .right-wrap .wrap-1 .add {
    padding-right:20px;
    font-weight:bold;
	flex-shrink:0;
	color:#e60618;
}
@media (max-width:1024px) {
	.html__416265__ {flex-wrap: wrap; justify-content: center;}
	.html__416265__ .right-wrap {flex-wrap:wrap; font-size:16px;}
	.html__416265__ .left-wrap {font-size:22px; padding-bottom:10px;}
}

/*     416275 : 공백      */
.solid_line__416275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__416275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416275__ {height:40px}
}

